Subject: RE: Summary, was Re: Every time ..., was Re: General formula

From: Alan Lloyd <[email-masked]>
Date: Wed, 9 Jun 1999 10:21:33 +1000

Oh dear
	snip 

>  "Gerck's certificate lifetime equation requires the user to input
> their
>  assumptions on each presented attribute validity lifetime (an
> average)
>  of a *given* certificate, ..."
> 
> So, you are the equation user, what should you do? Input your
> assumptions
> on each attribute lifetime -- even if you call your assumptions by a
> long name
> such as "doctrinal, operational, policy, procedural and human
> factors".
> 
	No - the point is that it is not just an attribute in
acertficate that affects its lifetime - its the environment and context
it lives in.

	EG. people have heads, arms, legs..etc.. they have attributes
like age, name, height etc..

	Their lifetime may be affected by these - in that a part of this
attribute dies..naturally eg if a person has 16 legs and 16 arms  (lots
of attributes) its likely that they will trip over themselves and
accidently strangle themselves in the fall.

	It more likely that humans die from external issues such as
disease, injury, poisoning, etc which is not of their own "attributes" 
	ie. some doctors deal with eyes, noses and feet - others deal
with health systems and social well being.. the two are not at conflict-
the later is just a broader view.

	regards alan 

> Cheers,
> Ed Gerck

---

From: Ed Gerck <[email-masked]>
Date: Tue, 08 Jun 1999 23:57:00 -0700

Alan:

I see no useful content that I can reply to, as much as I read your
message below. Either all was said or all was again said.

Cheers,

Ed Gerck

--
Cheers,

Ed Gerck
______________________________________________________________________
Dr.rer.nat. E. Gerck                                 [email-masked]
  ---  Meta-Certificate Group member -- http://www.mcg.org.br  ---